.w720{ width:720px;overflow:hidden;
}
.w225{ width:225px;}
.w332{ width:332px;}
.w383{ width:383px;}
.w952{ width:952px;}
.w232{ width:232px;}

.focus-box{width:320px;height:240px;padding:6px 6px 7px 6px;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) 0 -150px no-repeat;position:relative;}
#panes {height:240px;position: relative;width:320px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:320px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:320px;height:240px;}
#panes div a .focus-cover{padding:10px 130px 10px 10px; height:40px; overflow:hidden; width:180px; background:url(http://ue3.17173.itc.cn/images/allods/2011/focus-cover.png) left top no-repeat; position:absolute; left:0; top:180px; display:block; font-size:16px; font-family:"微软雅黑"; color:#fff; font-weight:bold;}
#focus-nav {height: 40px;width:320px;position:absolute;top:200px;left:0px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color: #0158b2;display: block;font-size: 22px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"微软雅黑";background:#101084;}
#focus-nav a.current {background:#b53661;color:#fff;}


.newest-hot{ width:330px; border:1px solid #b5bd7d; margin-top:5px;}
.newest-hot-title{width:330px;height:41px;background:url(http://ue1.17173.itc.cn/images/allods/2011/title-bg.gif) left top repeat-x;}
.newest-hot-title ul{ padding-left:45px; background:url(http://ue1.17173.itc.cn/images/allods/2011/title-icon.gif) 13px center no-repeat;}
.newest-hot-title ul li{float:left; margin:5px 0 0 0; display:inline;}
.newest-hot-title ul li h2 a{display:block;width:86px;height:36px;color:#9c9c48;
font-size:14px;line-height:36px;text-align:center;}
.newest-hot-title ul li h2 a.current{color:#14130f;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -350px -150px no-repeat; font-weight:bold;}

/*.newest-hot-title span a{
	font-size:12px;
	color:#635c54;
	line-height:35px;
	padding-right:5px;
}

.newest-hot-title span a:hover{
	text-decoration:underline;
}
*/
.newest-hot-con{display:none; background:#edeedc; min-height:300px; _height:300px;}
.newest-hot-con2{display:none; background:#edeedc; min-height:229px; _height:229px;}
.data-list{ padding:10px 0; border-bottom:1px dotted #b2b287; margin:0 5px;}
.data-list1{ padding:10px 0; border-bottom:1px dotted #b2b287; margin:0 5px;}


.data-list li{ float:left; font-size:12px; color:#6b5d25; line-height:22px;}
.data-list1 li{ float:left; font-size:12px; color:#6b5d25; line-height:22px;}
.data-list li a{ font-size:12px; color:#6b5d25; margin:0 8px; white-space:nowrap;}
.data-list li a:hover{ text-decoration:underline;}
.data-list1 li a{ font-size:12px; color:#6b5d25; margin:0 8px; white-space:nowrap;}
.data-list1 li a:hover{ text-decoration:underline;}

.produce-list dt{ padding:5px 0 5px 4px; clear:both;}
.produce-list dt span{ display:block; width:69px; height:25px; line-height:25px; text-align:center; color:#e3e8b1; font-size:12px; background:#615039;}
.produce-list dd{ padding-left:20px; clear:both;}
.produce-list dd a{ font-size:12px; color:#6b5d25; float:left; margin-right:13px; line-height:22px; white-space:nowrap;}
.produce-list dd a:hover{ text-decoration:underline;}


.import-news{ width:383px; height:114px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -350px -200px no-repeat; margin-top:2px; text-align:center;}
.import-news .title{ padding-top:10px;}
.import-news .title a{ font-size:14px; font-weight:bold; color:#a72126;}
.import-news .title a:hover{ text-decoration:underline;}
.import-news .con{ line-height:18px; margin-bottom:5px;}
.import-news .con a{ font-size:12px; color:#66683d;}
.import-news .con a:hover{ text-decoration:underline;}


.newest-hot-2{ width:383px;}
.newest-hot-title-2{width:383px;height:40px;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -350px -320px no-repeat;}
.newest-hot-title-2 ul{ }
.newest-hot-title-2 ul li{float:left; display:inline;}
.newest-hot-title-2 ul li h2 a{display:block;width:116px;height:40px;color:#52524f; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -750px -320px no-repeat;font-size:14px;line-height:40px;text-align:center; margin-right:-1px;}
.newest-hot-title-2 ul li h2 a.current{color:#000;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -750px -370px no-repeat; font-weight:bold;}
.newest-hot-con-box{ background:#edeedc; border:1px solid #c7c78b; border-top:none; min-height:400px; _height:400px;}
.newest-hot-con-2{ display:none;}

.showlist{ padding:10px 5px 10px 5px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 20px; margin:0;background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 6px 9px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#52524f; text-decoration:none;}
.showlist li a:hover{line-height:20px;text-decoration: underline;}
.showlist li span{ float:right; font-size:12px; color:#52524f; height:20px; line-height:20px; text-align:center;}
.showlist-2 li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 3px -39px no-repeat;}
.showlist-3{ padding:12px 5px 12px 5px; margin:0 auto; }
.showlist-3 li,.showlist-3 li a{line-height:20px; font-size:12px; color:#938e33; text-decoration:none;}
.showlist-3 li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 3px -89px no-repeat;}
.showlist-4{}
.showlist-4 li,.showlist-4 li a{line-height:20px; font-size:12px; color:#52524f; text-decoration:none;}

.allods-news{ width:371px; border:1px solid #c7c78b; margin:0 auto; margin-bottom:5px; background:#f5f6e3;}
.allods-news .hd{ height:31px; border-bottom:1px solid #c7c78b; font-size:14px; font-weight:bold; color:#52524f; line-height:31px; padding-left:9px;}

.allods-news2{ width:320px; border:1px solid #c7c78b; margin:0 auto; margin-bottom:5px; background:#f5f6e3;}
.allods-news2 .hd{ height:31px; border-bottom:1px solid #c7c78b; font-size:14px; font-weight:bold; color:#52524f; line-height:31px; padding-left:9px;}


.right-box{width:221px; padding:1px; background:#3f3620; border:1px solid #1c180c;}
.right-con{width:219px; border:1px solid #000; background:#2d2b22;}
.right-title{width:169px; height:40px; background:url(http://ue1.17173.itc.cn/images/allods/2011/title-bg.gif) left top repeat-x; padding-left:50px;}
.right-title h2{ font-size:14px; color:#e4e5c8; line-height:40px; padding-left:30px; background:url(http://ue1.17173.itc.cn/images/allods/2011/title-icon.gif) left center no-repeat;}
.right-title span{ padding-right:10px; display:block; width:40px;}
.right-title span a{ font-size:12px; color:#998b79; display:block; height:40px; line-height:40px;}
.right-title span a:hover{ text-decoration:underline;}
.mt5{ margin-top:5px;}


.features-box{ width:214px; height:329px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) 0 -420px no-repeat; margin:8px auto;}
.features-list li a{ display:block; width:214px; height:54px; overflow:hidden;}

.focus-topic{ width:206px; margin:10px auto 0 auto;}
.focus-topic .hd{ margin-bottom:3px;}
.focus-topic .hd a{ font-size:14px; color:#e4e5c8;}
.focus-topic .hd a:hover{ text-decoration:underline;}
.focus-topic .bd, .focus-topic .bd a{ font-size:12px; color:#938e33; line-height:22px;}
.focus-topic .bd a:hover{ text-decoration:underline;}

.bd-t{ border-top:1px solid #000;}

.mt6{ margin-top:6px;}

.allods-tab-wrapper{ width:720px;}
.awrapper{ width:952px;}
.awrapper.allods-tab{width:952px;height:55px;background:url(http://ue1.17173.itc.cn/images/allods/2011/sprite.gif) 0 -860px no-repeat; clear:both;}
.allods-tab{width:720px;height:55px;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -220px -420px no-repeat; clear:both;}
.allods-tab2{width:952px;height:55px;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) 0 -860px no-repeat; clear:both;}
.allods-tab ul{ padding:9px 8px 0 0;}
.allods-tab li{float:left; display:inline;}
.allods-tab li a{display:block;width:70px;height:46px;color:#c4c4a9; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -350px -490px no-repeat;font-size:14px;line-height:46px;text-align:center; margin-right:-1px;}
.allods-tab li a.current{color:#2d2813;background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -220px -490px no-repeat; font-weight:bold;}
.allods-tab-con-box{ background:#eeefe3; border-left:1px solid #c7c78b; border-bottom:1px solid #c7c78b; min-height:378px; _height:378px;}
.newest-hot-con-2{ display:none;}
.allods-tab-con{ display:none;}

.allods-tab h2{ font-size:16px; color:#edeedc; height:55px; line-height:55px; padding-left:52px; background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 10px -137px no-repeat;}
.allods-tab h2.title-2{background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 10px -237px no-repeat;}
.allods-tab h2.title-3{background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 10px -337px no-repeat;}
.allods-tab h2.title-4{background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 10px -437px no-repeat;}
.allods-tab h2.title-5{background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 10px -537px no-repeat;}
.allods-tab h2.title-6{background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 10px -637px no-repeat;}

.w384{ width:384px;}
.w952{ width:952px;}
.w334{ width:334px;}


.img-text-list li{ float:left; padding:10px 0 0 19px; height:179px; _height:180px; overflow:hidden;}
.img-text-list li a{ display:block; width:168px; position:relative;}
.img-text-list li a img{ width:160px; height:120px;}
.img-text-list li a p{ font-size:12px; color:#52524f; text-align:center; line-height:24px;}
.img-text-list li a .img-box{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -220px -560px no-repeat; padding:4px; margin-bottom:3px;}
.img-text-list li a .cover{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/allods/2011/cover.png) left top no-repeat; position:absolute; left:4px; top:4px; display:none;}
.img-text-list li a:hover .cover{ display:block;}
.img-text-list li a:hover .img-box{ background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -440px -560px no-repeat;}
.img-text-list li a:hover p{ text-decoration:underline;}

.img-text-list2 li{ float:left; padding:10px 0 0 10px; height:164px; _height:155px; overflow:hidden;}
.img-text-list2 li a{ display:block; width:143px; position:relative;}
.img-text-list2 li a img{ width:135px; height:105px;}
.img-text-list2 li a p{ font-size:12px; color:#52524f; text-align:center; line-height:24px;}
.img-text-list2 li a .img-box{ width:135px; height:105px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -220px -560px no-repeat; padding:4px; margin-bottom:3px;}
.img-text-list2 li a .cover{ width:135px; height:105px; background:url(http://ue2.17173.itc.cn/images/allods/2011/cover.png) left top no-repeat; position:absolute; left:4px; top:4px; display:none;}
.img-text-list2 li a:hover .cover{ display:block;}
.img-text-list2 li a:hover .img-box{ background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -440px -560px no-repeat;}
.img-text-list2 li a:hover p{ text-decoration:underline;}


.news-list-box{ border-left:1px dotted #2c2a22; margin-top:10px;}
.title-h3{ width:334px;}
.title-h3 h3{ height:32px; line-height:32px; padding-left:40px; background:url(http://ue1.17173.itc.cn/images/allods/2011/title-icon.gif) 15px center no-repeat;}
.title-h3 h3 a{ font-size:14px; color:#000; font-weight:bold;}
.title-h3 h3 a:hover{ text-decoration:underline;}
.title-h3 span{ padding-right:10px; display:block; width:40px;}
.title-h3 span a{ font-size:12px; color:#575842; display:block; height:32px; line-height:32px;}
.title-h3 span a:hover{ text-decoration:underline;}


.right-title-2{ width:232px; height:55px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -440px -490px no-repeat;}
.right-title-2 h2{ font-size:14px; color:#c4c4a9; height:55px; line-height:55px; padding-left:44px; background:url(http://ue1.17173.itc.cn/images/allods/2011/title-icon.gif) 16px center no-repeat;}

.allods-tab .link-list{ padding:4px 8px 0 0; }
.allods-tab .link-list span{ color:#c4c4a9; font-size:14px; line-height:46px; padding:0 0 0 0;}
.allods-tab .link-list span a{color:#c4c4a9; background:none;font-size:14px;text-align:center; margin-right:5px; white-space:nowrap;}
.allods-tab .link-list span a:hover{ text-decoration:underline;}

.right-con-2{ background:#2d2b22; padding-top:10px;}
.data-title{ width:186px; height:28px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -650px -560px no-repeat; font-size:12px; color:#fbe600; line-height:28px; padding-left:27px; margin:0 auto;}
.data-list-2{ padding:10px 0; margin:0 13px;}
.data-list-2 li{ float:left; font-size:12px; color:#938e33; line-height:22px;}
.data-list-2 li a{ font-size:12px; color:#938e33; margin:0 8px; white-space:nowrap;}
.data-list-2 li a:hover{ text-decoration:underline;}

.role-photo{ display:block; width:375px; height:202px; margin:0 auto; margin-top:10px;}
.role-photo img{ width:375px; height:202px;}
.role-name{ width:355px; margin:0 auto; height:30px; line-height:30px; font-size:14px; color:#010101; padding-left:20px; background:url(http://ue3.17173.itc.cn/images/allods/2011/icon.gif) 5px -740px no-repeat; font-weight:bold; border-bottom:1px dotted #2c2a22;}

.sociaty-box{ width:379px; height:370px; background:#c1c2b3; margin:10px auto; margin-top:10px;}
.rank-box{ width:188px;}
.rank-title{ width:156px; height:25px; background:url(http://ue2.17173.itc.cn/images/allods/2011/sprite.gif) -650px -600px no-repeat; padding-left:22px; font-size:14px; color:#010101; font-weight:bold; line-height:25px; margin:0 auto; margin-top:7px;}
.rank-list{ background:url(http://ue2.17173.itc.cn/images/allods/2011/rank-bg.gif) left top no-repeat;}
.rank-list li{ padding-left:30px; line-height:28px; height:30px;}
.rank-list li a{ font-size:12px; color:#010101;}
.rank-list li a:hover{ text-decoration:underline;}

.sociaty-list{ width:191px; margin-top:7px;}
.sociaty-list li{ float:left; vertical-align:bottom; height:31px; overflow:hidden; padding:0 5px 9px 2px;}
.sociaty-list li img{ width:88px; height:31px;}

.star-list{ width:202px; margin:0 auto;}
.star-list li{ width:202px; padding-bottom:5px;}
.star-list li img{ width:200px; height:150px; border:1px solid #7a755c;}
.star-list li a p{ font-size:12px; color:#e4e5c8; text-align:center;}
.star-list li a:hover p{ text-decoration:underline;}

/* 游戏百科*/
.gameWikiNav{ width:695px; background:#fff; margin:0 auto;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:485px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:200px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:8px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue3.17173.itc.cn/images/allods/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue3.17173.itc.cn/images/allods/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/allods/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 5px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue3.17173.itc.cn/images/allods/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue3.17173.itc.cn/images/allods/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/allods/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/allods/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/allods/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/allods/2011/point.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 16px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*end the gamewiki*/

.left-bd{ background:#eeefe3; border-left:1px solid #b5bd7d; border-bottom:1px solid #b5bd7d; width:719px; padding:8px 0;}

.manager-list{ width:205px; margin:0 auto; border-bottom:1px dashed #938e33; padding-bottom:10px;}
.manager-list li{ font-size:12px; color:#938e33; line-height:24px;}
.manager-list li span{ color:#e4e5c8;}
.manager-box{ width:205px; margin:0 auto; padding:10px 0;}
.manager-box, .manager-box a{ font-size:12px; color:#938e33; line-height:24px;}
.manager-box a:hover{ text-decoration:underline;}

.minh-1{ min-height:257px; height:257px;}
.minh-2{ min-height:381px; height:381px;}


/*图文排行*/
.pic-ranking{ font-size:12px;}
.pic-ranking .hd{ height:55px; line-height:55px; background:url(http://ue2.17173.itc.cn/images/allods/2011/theme.jpg) -722px -38px no-repeat; overflow:hidden;}
.pic-ranking .hd .title{color:#e4e5c8; padding-left:45px; float:left; display:inline; font-size:16px; font-weight:bold;}
.pic-ranking .bd{ background:#2d2b22; border:#000 solid 1px; border-top:none; border-left:none; height:368px;}

.pr-list{}
.pr-list li{ margin-bottom:8px; height:24px; line-height:24px;}
.pr-list li a{ color:#938e33;}
.pr-list li em{ display:inline; width:24px; height:24px; text-align:right; float:left; color:#938e33;}
.pr-list li .img-area{display:none;}
.pr-list li .txt-area{display:none;}

.pr-list li.top{ height:60px; overflow:hidden; padding:0 8px 10px 8px; border-bottom:#000 solid 1px;}
.pr-list li.top .img-area{ width:80px; height:60px; float:left; display:inline;}
.pr-list li.top .img-area img{ width:80px; height:60px;}
.pr-list li.top .txt-area{width:125px; height:60px; float:right; display:inline; color:#938e33; line-height:20px;}
.pr-list li.top .txt-area h2{ color:#e4e5c8; width:125px; overflow:hidden; height:20px; font-weight:bold;}
.pr-list li.top .txt-area .txt{ height:40px; overflow:hidden; display:block; }
.pr-list li.top .txt-area .txt a:hover{ text-decoration:underline;}
.pr-list li.top .title{display:none;}





.flash-nav{width:320px;height:240px; overflow:hidden;}

.showlist112{ padding:4px 5px 10px 15px; margin:0 auto; background:url(http://ue1.17173.itc.cn/images/allods/2011/zh_90.gif) left top no-repeat; margin-left:5px;}
.showlist112 li{height:20px;padding:2px 0 2px 20px; margin:0;}
.showlist112 li,.showlist112 li a{line-height:20px; font-size:12px; color:#938e33; text-decoration:none;}
.showlist112 li a:hover{line-height:20px;text-decoration: underline;}
.showlist112 li span{ float:right; font-size:12px; color:#2b2b2b; height:20px; line-height:20px; text-align:center;}
.showlist112-2 li{height:20px;padding:3px 0 2px 10px; margin:0;}
/*************************************新闻中心点击排行样式*******************************/
.pr-list-2{}
.pr-list-2 li{ margin-bottom:6px; height:24px; line-height:24px;}
.pr-list-2 li a{ display:block; color:#938e33; width:200px; height:24px; overflow:hidden;}
.pr-list-2 li a:hover{ text-decoration:underline;}
.pr-list-2 li em{ display:inline; width:24px; height:10px; text-align:right; float:left; color:#938e33;}
.pr-list-2 li .img-area{display:none;}
.pr-list-2 li .txt-area{display:none;}

.pr-list-3{}
.pr-list-3 li{ margin-bottom:6px; height:20px; line-height:20px;}
.pr-list-3 li a{ display:block; color:#938e33; width:200px; height:20px; overflow:hidden;}
.pr-list-3 li a:hover{ text-decoration:underline;}
.pr-list-3 li em{ display:inline; width:24px; height:10px; text-align:right; float:left; color:#938e33;}
.pr-list-3 li .img-area{display:none;}
.pr-list-3 li .txt-area{display:none;}
/*************************************新闻中心投票样式*******************************/
<!--.vote{width:80%;font-size:14px;}.votetitle{text-align:left; color:#A67C52;}.votetitle a{color:#A67C52;text-decoration:none; }.votelist_title{font-weight:bold;font-size:14px;text-align:center;color:#1F2681;}.votelist_title a{text-decoration:none;color:#0000FF;}.voteitem{color:#000; text-align:left;line-height:20px;}.voteitem a{ color:#000; }.vote_button{padding:10px;}.vote_button a{ color:#000; text-decoaration:none;}
/*************************************首页右栏职业资料样式*******************************/
.indexclass a{line-height:20px; font-size:12px; color:#938e33; text-decoration:none;}
/*************************************首页游戏截图样式*******************************/
.awrapper{ width:952px;}
.awrapper.allods-tab{width:952px;height:55px;background:url(http://ue1.17173.itc.cn/images/allods/2011/sprite.gif) 0 -860px no-repeat; clear:both;}
.allods-bar-hd {
    background: url("http://ue1.17173.itc.cn/images/allods/2011/sprite.gif") no-repeat scroll 0 -860px transparent;
    clear: both;
    height: 55px;
    width: 952px;
}
/*************************************首页推荐图文样式*******************************/
.fl{float:left;}
.fr{float:right;}
.tjpic img{padding:1px; border:1px solid #c3c3c3; background:#fff;}
.mod-pti{padding:2px 0;width:320px;height:70px;}
.mod-pti .fl{width:100px;}
.mod-pti .fr{width:210px;font-size:12px; line-height:18px;}
.mod-pti .h3.a{font-size:10px; color:#000000; height:18px; overflow:hidden;}
.mod-pti .h3.a:hover{ text-decoration:underline;}
.mod-line-x{background:url(http://i3.17173.itc.cn/2011/allods/z/mb/bg_xx.png) top repeat-x; height:1px; overflow:hidden;}
/****************双行列表样式****************/
.colL .list12{ padding: 0 0 0 5px; width:330px;}
.colR .list12{ padding: 0 0 0 10px; }
ul.list12{ width:100%; clear:both;}
ul.list12 li{ background: url(http://img1.cache.netease.com/game/img/starcraft2/dotwhite.png) no-repeat 0 8px;float:left;overflow:hidden; height:21px;line-height:21px; padding:0 8px 0 12px;width:160px;}
ul.list12 li a:hover{ color: #68c7ff;}
.showlist8{ padding:8px 0; margin:0 auto; width:660px; }
.showlist8 li{ float:left;width:160px; height:20px;padding:0px 0; margin:0px 5px 0px 0px;overflow:Hidden;}
.showlist10{width:320px;}
.showlist8 li,.showlist8 li a{line-height:15px; font-size:10px; color:#3F4B5F; text-decoration:none;}
.showlist8 li a:hover{line-height:15px; font-size:10px; color:#3F4B5F; text-decoration: underline;}
/****************首页热门资料更多样式****************/
.newest-hot{ position:relative;}
.newest-hot-con .more{ position:absolute; right:0; top:0;}
.newest-hot-con .more a{ display:block; height:41px; line-height:41px; color:#9C9C48; font-size:12px; width:50px;}
.newest-hot-con .more a:hover{ text-decoration:underline;}